Subject: [Anima] Milestones changed for anima WG

From: IETF Secretariat <[email-masked]>
Date: Sat, 14 Jul 2018 17:21:34 -0700

Changed milestone "Submit the two validation drafts to IESG (Informational)",
resolved as "Done", added draft-ietf-anima-stable-connectivity,
draft-ietf-anima-prefix-management to milestone.

Changed milestone "Submit autonomic control plane solution to IESG (Standards
Track)", resolved as "Done", added draft-ietf-anima-autonomic-control-plane
to milestone.

Changed milestone "Submit reference model to IESG (Informational)", resolved
as "Done", added draft-ietf-anima-reference-model to milestone.

URL: https://datatracker.ietf.org/wg/anima/about/